---
Name: esxi_670u3-15160138-A04_dell-install
Description: Install BootEnv for ESXi 670u3-15160138-A04 for dell
Documentation: |
  Provides VMware BootEnv for ESXi 670u3-15160138-A04 for dell
  For more details, and to download ISO see:

    - unknown (no download location metadata was provided at build time)

  !!! note
      The ISO filename and sha256sum must match this BootEnv exactly.

Meta:
  color: blue
  icon: zip
  title: RackN Content
OS:
  Codename: esxi
  Family: vmware
  IsoFile: VMware-VMvisor-Installer-6.7.0.update03-15160138.x86_64-DellEMC_Customized-A04.iso
  IsoSha256: 72849e21595dea523837ab225291b613cf99e9bab667f5a9624a2cc675e4254d
  IsoUrl: ""
  Name: esxi_670u3-15160138-A04_dell
  SupportedArchitectures: {}
  Version: 670u3
OnlyUnknown: false
OptionalParams:
  - provisioner-default-password-hash
RequiredParams: []
Kernel: ../../chain.c32
BootParams: -c {{.Machine.Path}}/boot.cfg
Initrds: []
Loaders:
  amd64-uefi: efi/boot/bootx64.efi
Templates:
  - ID: esxi-chain-pxelinux.tmpl
    Name: pxelinux
    Path: pxelinux.cfg/{{.Machine.HexAddress}}
  - ID: esxi-chain-pxelinux.tmpl
    Name: pxelinux-mac
    Path: pxelinux.cfg/{{.Machine.MacAddr "pxelinux"}}
  - ID: esxi-ipxe.cfg.tmpl
    Name: ipxe
    Path: "{{.Machine.Address}}.ipxe"
  - ID: esxi-ipxe.cfg.tmpl
    Name: ipxe-mac
    Path: '{{.Machine.MacAddr "ipxe"}}.ipxe'
  - ID: esxi-install-py3.ks.tmpl
    Name: compute.ks
    Path: "{{.Machine.Path}}/compute.ks"
  - ID: esxi_670u3-15160138-A04_dell.boot.cfg.tmpl
    Name: boot.cfg
    Path: "{{.Machine.Path}}/boot.cfg"
  - ID: esxi_670u3-15160138-A04_dell.boot.cfg.tmpl
    Name: boot-uefi.cfg
    Path: '{{.Env.PathForArch "tftp" "" "amd64"}}/efi/boot/{{.Machine.MacAddr "pxelinux"}}/boot.cfg'
